.image-input-wrapper{background-position: center center;background-size: cover}
.change_role_access{cursor: pointer}
.hidden_div{display: none!important;}
.aside.aside-dark{background-color: #006879!important}
.aside.aside-dark .aside-logo{background-color: #006973!important}
.aside-dark .menu .menu-item .menu-link .menu-title{color:white!important;font-size: 16px}
.aside-dark .menu .menu-item .menu-section{color:white!important}
.aside-dark .menu .menu-item .menu-link{color:white!important}
.aside.aside-dark .aside-toggle svg [fill]:not(.permanent):not(g)
.aside-dark .menu .menu-item.hover:not(.here)>.menu-link:not(.disabled):not(.active):not(.here), .aside-dark .menu .menu-item:not(.here) .menu-link:hover:not(.disabled):not(.active):not(.here){background-color: #ABEDFF!important;}
.aside-dark .menu .menu-item.hover:not(.here)>.menu-link:not(.disabled):not(.active):not(.here){background-color: #ABEDFF!important;}
.btn-primary-color{background-color: #006879!important}
.ondilo-primary-color{color:#006879!important}
.login_card{position: relative;}
.login_languages{position: absolute;top:20px;right:20px}
.login_languages select{border:none;background-color:transparent;color:#006879;padding:10px;outline:none;font-size: 16px}
.submission-loader{display:none;width: 100%;height:100%;position: fixed;top:0;left:0;background-color: rgba(0, 0, 0, 0.721);z-index:9999}
.loader {border: 10px solid #f3f3f3;border-radius: 50%;border-top: 10px solid #3498db;width: 50px;height: 50px;-webkit-animation: spin 2s linear infinite;animation: spin 2s linear infinite;position:relative;top:50%;margin:auto;text-align: center;transform: translateY(-50%)}

.background-primary-40{background-color: #006879}
.background-secondary-40{background-color: #00629E}
.background-neutral-variant-80{background-color: #DBE4E7}
.background-secondary-90{background-color: #CFE5FF}
.white-text{color:white}
.white-text:hover{color:white}
i.sidebar-icon{font-size: 17px;padding:0 10px 0 0;width: 30px}

  /* @-webkit-keyframes spin {
    0% { -webkit-transform: rotate(0deg); }
    100% { -webkit-transform: rotate(360deg); }
  }

  @keyframes spin {
    0% { transform: rotate(0deg); }
    100% { transform: rotate(360deg); }
  } */
.loader {border: 5px solid #f3f3f3;border-top: 5px solid #006879;border-radius: 50%;width: 30px;height: 30px;animation: spinloader 2s linear infinite}
.loader img {height: auto;width: 200px;animation: spinlogo 2s linear infinite}

@keyframes spinloader {
    0% {
        transform: rotate(0deg);
    }

    50% {
        transform: rotate(180deg);
    }

    100% {
        transform: rotate(360deg);
    }
}

@keyframes spinlogo {
    0% {
        transform: rotate(360deg);
    }

    50% {
        transform: rotate(180deg);
    }

    100% {
        transform: rotate(0deg);
    }
}